/******************************************************************************
* cciMaPrtBtn.css
*******************************************************************************

*******************************************************************************
*                                                                             *
* Copyright 2006									                          *
*                                                                             *
******************************************************************************/
/* BOUTONS */
button, 
input[type="reset"], 
input[type="button"], 
input[type="submit"] {
	line-height:normal !important;
}
input.bsButton {						
	background: none repeat scroll 0 0 #b09c69;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: normal;
	margin: 0;
	padding: 5px 10px 5px 9px;
	font-family: arial;
	font-size: 12px;
	background-color:#96bf0d;
	height: 25px;
	display: block;
	width: 73px;
}
input.bsButton:hover {
  background-color:#96bf0d;
}
a.bsButton:link, 
a.bsButton:active, 
a.bsButton:visited {
  background-color:#96bf0d;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
}
a.usrLoginSubmit:link, 
a.usrLoginSubmit:active, 
a.usrLoginSubmit:visited {
    padding: 5px 8px 5px 9px;
}
a.bsButton:hover {
    background: none repeat scroll 0 0 #393939;
}
span.yui-skin-sam span.yui-button {
    background: none repeat scroll 0 0 #b09c69;
    border: 0;
    margin: auto 0.25em;
}
span.yui-skin-sam span.yui-button .first-child {
    border: 0;
    margin: 0;
}
span.yui-skin-sam span.yui-button a, 
span.yui-skin-sam span.yui-button a:visited {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 2;
	min-height: 2em;
	padding: 0 10px 0 9px;
}

span.yui-button button {
	border:none;
	background-color:#96bf0d;
	display: block;
	width: 74px;
}
span.yui-skin-sam span.yui-button button {
	color: #FFFFFF;
	font-size: 12px;	
	padding: 3px 10px 3px 9px;
}

.sdsSearchPage .sdsSearchForm span input {
	background-color: none;
	border: 0 none;
	color: #FFFFFF;
	padding: 6px 10px 5px 9px;
	cursor: pointer;
	margin-left: 3px;
}
.sdsSearchPage .sdsSearchForm span input:hover {
	background-color:none;
}

/* FIREFOX */
.Firefox input.bsButton { 
    padding: 3px 6px 4px; 
}
.Firefox a.bsButton:link, 
.Firefox a.bsButton:active, 
.Firefox a.bsButton:visited { 
    padding: 5px 9px;
}
.Firefox a.usrLoginSubmit:link, 
.Firefox a.usrLoginSubmit:active, 
.Firefox a.usrLoginSubmit:visited { 
    padding: 5px 7px 5px 8px;
}
.Firefox span.yui-skin-sam span.yui-button a, 
.Firefox span.yui-skin-sam span.yui-button a:visited { 
    padding: 0 9px;
}
.Firefox span.yui-skin-sam span.yui-button button { 
    padding: 1px 6px 3px;
}
.Firefox .sdsSearchPage .sdsSearchForm span input { 
    padding: 3px 6px 4px;
}


/* CHROME */
.Chrome input.bsButton {
	padding: 4px 9px 5px;
}
.Chrome a.bsButton:link, 
.Chrome a.bsButton:active, 
.Chrome a.bsButton:visited {
	padding: 4px 9px 5px 9px;
}
.Chrome a.usrLoginSubmit:link, 
.Chrome a.usrLoginSubmit:active, 
.Chrome a.usrLoginSubmit:visited {
	padding: 4px 7px 5px 8px;
}
.Chrome span.yui-skin-sam span.yui-button a, 
.Chrome span.yui-skin-sam span.yui-button a:visited {
	padding: 0 9px;
}
.Chrome span.yui-skin-sam span.yui-button button { 
	padding: 3px 9px 3px 9px;
}
.Chrome .sdsSearchPage .sdsSearchForm span input {
	padding: 4px 9px 5px 9px;
}

/* IE8 */
.ie8 input.bsButton {
	padding: 4px 9px 5px 9px;
}
.ie8 a.bsButton:link, 
.ie8 a.bsButton:active, 
.ie8 a.bsButton:visited {
	padding: 4px 9px 5px 9px;
}
.ie8 a.usrLoginSubmit:link, 
.ie8 a.usrLoginSubmit:active, 
.ie8 a.usrLoginSubmit:visited {
	padding: 4px 7px 5px 8px;
}
.ie8 span.yui-skin-sam span.yui-button a, 
.ie8 span.yui-skin-sam span.yui-button a:visited {
	padding: 0 9px 0 9px;
}
.ie8 span.yui-skin-sam span.yui-button button {	
	padding: 0px 9px 0px 9px;
}
.ie8 .sdsSearchPage .sdsSearchForm span input {
	padding: 4px 9px 5px 9px;
}

/* IE7 */
.ie7 input.bsButton {
	padding: 2px 0px 4px 0px;
}
.ie7 a.bsButton:link, 
.ie7 a.bsButton:active, 
.ie7 a.bsButton:visited {
    padding: 4px 9px 5px 9px;
}
.ie7 a.usrLoginSubmit:link, 
.ie7 a.usrLoginSubmit:active, 
.ie7 a.usrLoginSubmit:visited {
    padding: 4px 7px 5px 8px;
}
.ie7 .usrForgottenPassButtonBar a.bsButton:link,
.ie7 .usrForgottenPassButtonBar a.bsButton:visited {
    padding: 4px 7px 5px 8px;
}
.ie7 span.yui-skin-sam span.yui-button a, 
.ie7 span.yui-skin-sam span.yui-button a:visited {
    padding: 0 9px 0 9px;
}
.ie7 span.yui-skin-sam span.yui-button button {
    padding: 2px 9px 4px 9px;
}
.ie7 .sdsSearchPage .sdsSearchForm span input {
	padding: 2px 0px 4px 0px;
}

.cciMaPrtRContainer .cciMaPrt_contentCenter span.sdsLinkButton{
	border:0 none;
	background-image:none;
	background-color:#96bf0d;
	border-radius: 6px;
}
.cciMaPrtRContainer .cciMaPrt_contentCenter .sdsLinkButton a, .sdsLinkButton a:visited{
	color:#ffffff;
	font-size:15px;
	font-weight:Bold;
	padding: 6px 12px;
	line-height: 27px;
	text-decoration:none;
}
.cciMaPrtRContainer .cciMaPrt_contentCenter span.sdsLinkButton span.first-child{
	border:0 none;
}
.cciMaPrtRContainer .cciMaPrt_contentCenter span.sdsSubmitButton{
	background-color: #96bf0d;
	background-image:none;
	border:0 none;
	border-radius: 6px;
	padding:4px 13px;
}
.cciMaPrtRContainer .cciMaPrt_contentCenter span.sdsSubmitButton span.first-child{
	border:0 none;
}
.cciMaPrtRContainer .cciMaPrt_contentCenter span.sdsSubmitButton span.first-child input{
	color: #ffffff;
	font-family: 'MyriadPro-Bold';
	font-size: 17px;
}